Component({
    properties: {
        isGroup: {
            type:Boolean,
            value:true
        },
        callBack: {
            type:Function
        },
        openDialog: {type:Function}
    },
    options: {
        addGlobalClass: true
    },
    data: {
        show: false,
        groupName: ''
    },
    methods: {
        addGroup() {
            this.triggerEvent("openDialog")
        },
        handleCallBack() {
            this.triggerEvent('callBack')
        }
    }
})